# {{ ansible_managed }}
#

cap.server.ORBServerHost        = {{ ansible_fqdn }}
cap.server.ORBServerPort        = {{ master_live.cap.server.orb.server_port }}
cap.server.http.port            = {{ master_live.cap.server.http_port }}
cap.server.license              = {{ master_live.cap.server.license }}
cap.server.login.authentication = {{ master_live.cap.server.login.authentication }}

sql.schema.alterTable           = {{ master_live.sql.alter_table | bool | ternary('true', 'false') }}
sql.store.dbProperties          = {{ master_live.sql.store.db_properties }}
sql.store.driver                = {{ master_live.sql.store.driver }}
sql.store.password              = {{ master_live.sql.store.password }}
sql.store.url                   = {{ master_live.sql.store.url }}
sql.store.user                  = {{ master_live.sql.store.user }}

cap.server.ldap.1.class         =
cap.server.ldap.1.properties    =
